<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.DelayClientSync Field
ReplicationConfig Class See Also Send Feedback

If true, the client delays synchronizing to a newly declared master (defaults to false). Clients configured in this way remain unsynchronized until the application calls RepSync()()().

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool DelayClientSync

Visual Basic (Declaration)

    Public DelayClientSync As Boolean

Visual C++

    public:
    bool DelayClientSync

# See Also

ReplicationConfig Class
BerkeleyDB Namespace